dcsimg
 

Critical Firefox Bug Confirmed by Mozilla

by Kara Reeder

The bug affects Firefox 3.6.

Mozilla has confirmed a critical vulnerability in the latest version of Firefox that could result in remote code execution, reports Computerworld.

The bug, which was disclosed by Russian researcher Evgeny Legerov, affects Firefox 3.6 and will be patched in version 3.6.2, currently slated to ship on March 30. Until the patch is released, Mozilla says users can upgrade Firefox to the beta of version 3.6.2.

This article was originally published on Monday Mar 22nd 2010
Home
Mobile Site | Full Site